@import url("https://fonts.googleapis.com/css2?family=Kaisei+Decol:wght@700&family=Noto+Sans+JP:wght@100..900&display=swap");
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
  display: block;
}

h1, h2, h3, h4, h5, h6, dt, th {
  font-weight: normal;
}

b, em, strong {
  font-style: normal;
  font-weight: 700;
}

ol, ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

img {
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select, button, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  padding: 0;
  border-radius: 0;
  border: none;
  background-color: transparent;
  font-family: inherit;
  font-size: 100%;
  vertical-align: middle;
}

select {
  text-indent: .01px;
  text-overflow: "";
}

select::-ms-expand {
  display: none;
}

html {
  scroll-behavior: smooth;
}

body {
  background: url("../images/bg_body-pc.png") no-repeat center top;
  background-attachment: fixed !important;
  background-size: 100% auto !important;
}
@media only screen and (max-width: 767px) {
  body {
    background: url("../images/bg_body-sp.png") no-repeat center top;
  }
}

.main * {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.main .kaisei-decol-bold {
  font-family: "Kaisei Decol", serif !important;
  font-weight: 700 !important;
  font-style: normal;
}

/* kv
================================================== */
.kv__title {
  padding: 0 40px;
}
.kv__title span {
  position: relative;
  display: block;
  max-width: 1040px;
  margin: -100px auto 0;
  filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.2));
}
@media only screen and (max-width: 767px) {
  .kv__title {
    padding: 0 3.3333333333vw;
  }
  .kv__title span {
    margin-top: -5.3333333333vw;
  }
}

/* container
================================================== */
.container {
  padding: 0 40px;
}
.container__inner {
  max-width: 1040px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .container {
    padding: 0 5.3333333333vw;
  }
  .container__inner {
    max-width: unset;
  }
}

/* panel
================================================== */
.panel {
  position: relative;
  margin-top: 120px;
  border: solid 4px #b19552;
  background: #fff;
}
.panel::before, .panel::after, .panel__inner::before, .panel__inner::after {
  content: "";
  display: block;
  position: absolute;
  width: 153px;
  height: 152px;
  background: url("../images/panel_ill_decoration.svg") no-repeat;
  background-size: contain;
}
.panel::before {
  left: 11px;
  top: 11px;
}
.panel::after {
  right: 11px;
  top: 11px;
  transform: rotate(90deg);
}
.panel__inner::before {
  left: 11px;
  bottom: 11px;
  transform: rotate(-90deg);
}
.panel__inner::after {
  right: 11px;
  bottom: 11px;
  transform: rotate(180deg);
}
.panel__inner {
  padding: 60px 56px 75px;
  min-height: 300px;
}
.panel__title {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
}
.panel__separator {
  margin: 30px 0;
}
@media only screen and (max-width: 767px) {
  .panel {
    margin-top: 14.6666666667vw;
    border-width: 0.5333333333vw;
  }
  .panel::before, .panel::after, .panel__inner::before, .panel__inner::after {
    width: 20.4vw;
    height: 20.2666666667vw;
  }
  .panel::before {
    left: 1.0666666667vw;
    top: 1.0666666667vw;
  }
  .panel::after {
    right: 1.0666666667vw;
    top: 1.0666666667vw;
  }
  .panel__inner::before {
    left: 1.0666666667vw;
    bottom: 1.0666666667vw;
  }
  .panel__inner::after {
    right: 1.0666666667vw;
    bottom: 1.0666666667vw;
  }
  .panel__inner {
    padding: 12vw 5.3333333333vw;
  }
  .panel__title img {
    width: 44.5333333333vw;
    height: auto;
  }
  .panel__separator {
    margin: 5.3333333333vw 0;
  }
}

/* prize
================================================== */
.prize__item {
  padding-top: 85px;
  text-align: center;
}
.prize__item__info {
  margin: -1em 0 1em;
  font-size: 34px;
  line-height: 1.3;
  color: #b6002a;
}
.prize__item__img {
  position: relative;
  display: inline-table;
  margin-bottom: 40px;
}
.prize__item__img > img {
  max-width: 100%;
}
.prize__item__img figcaption {
  position: absolute;
  left: -100px;
  top: -80px;
}
.prize__item__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  margin-bottom: 24px;
  color: #b6002a;
}
.prize__item__title em {
  font-size: 34px;
}
.prize__item__title strong {
  font-size: 54px;
  line-height: 1.2;
}
.prize__item__title small {
  font-size: 65%;
}
.prize__item__note {
  display: table;
  margin: 0 auto;
  text-align: left;
  font-size: 16px;
}
@media only screen and (max-width: 767px) {
  .prize__item {
    padding-top: 12.6666666667vw;
  }
  .prize__item__info {
    font-size: 4.5333333333vw;
  }
  .prize__item__img {
    margin-bottom: 5.3333333333vw;
  }
  .prize__item__img figcaption {
    left: 0;
    top: -12.6666666667vw;
  }
  .prize__item__img figcaption img {
    width: 17.3333333333vw;
    height: auto;
  }
  .prize__item__title {
    gap: 2.2666666667vw;
    margin-bottom: 3.2vw;
  }
  .prize__item__title em {
    font-size: 4.5333333333vw;
    line-height: 1.3;
  }
  .prize__item__title strong {
    font-size: 6.4vw;
  }
  .prize__item__title span img {
    width: 37.4666666667vw;
    height: auto;
  }
  .prize__item__note {
    padding: 0 1em;
    font-size: 3.2vw;
    line-height: 1.4;
  }
  .prize__item--a .prize__item__img > img {
    width: 72vw;
    height: auto;
  }
  .prize__item--b .prize__item__img figcaption {
    left: -8vw;
  }
  .prize__item--b .prize__item__img > img {
    width: 46.4vw;
    height: auto;
  }
}

/* products
================================================== */
.products {
  text-align: center;
}
.products__lineup {
  margin-bottom: 50px;
  padding: 30px 0 0 0;
}
.products__lineup img {
  max-width: 100%;
}
.products__note {
  font-size: 28px;
  line-height: 1.6;
  font-weight: 700;
}
@media only screen and (max-width: 767px) {
  .products__lineup {
    margin-bottom: 6.1333333333vw;
    padding-top: 6.1333333333vw;
  }
  .products__note {
    font-size: 4vw;
  }
}

/* howto
================================================== */
.howto__desc {
  margin-bottom: 30px;
  padding-top: 20px;
  text-align: center;
}
.howto__desc p {
  font-size: 28px;
  line-height: 1.57;
}
.howto__desc ul {
  margin-top: .2em;
  font-size: 16px;
  line-height: 1.625;
}
.howto__steps {
  display: flex;
  justify-content: center;
  gap: 8px;
  text-align: center;
}
.howto__steps > li:nth-child(even) {
  margin-top: 140px;
}
.howto__steps p {
  margin-top: 1.25em;
  font-size: 16px;
  line-height: 1.625;
}
.howto__notes {
  padding: 0 0 30px;
}
.howto__notes h4 {
  margin-bottom: 40px;
  font-size: 42px;
  color: #b6002a;
  text-align: center;
}
.howto__notes > div {
  display: flex;
  gap: 30px;
}
.howto__notes > div figure {
  flex: 0 0 264px;
}
.howto__notes > div div {
  flex: 1 0 0;
}
.howto__notes > div div > ul {
  margin-bottom: 1.5em;
  font-size: 16px;
  line-height: 1.625;
}
.howto__notes > div div > ol {
  display: flex;
  gap: 1em;
  margin-bottom: 1.25em;
  font-size: 18px;
  line-height: 1.44;
}
.howto__notes > div div > ol span {
  color: #b6002a;
}
.howto__notes > div div > dl {
  display: flex;
  gap: 40px;
  margin-top: 1.5em;
  padding-top: 1.5em;
  border-top: solid 1px #c1c1c1;
  font-size: 18px;
  line-height: 1.66;
}
.howto__notes > div div > dl dt {
  flex: 0 0 62px;
  text-align: center;
}
.howto__notes > div div > dl dt figcaption {
  margin-top: .5em;
  font-size: 20px;
}
.howto__notes > div div > dl dd ul {
  margin-top: .25em;
  font-size: 14px;
  line-height: 1.5;
}
.howto__notes > div div > dl dd li {
  padding-left: 1em;
  text-indent: -1em;
}
@media only screen and (max-width: 767px) {
  .howto__desc {
    margin-bottom: 6.6666666667vw;
    padding-top: 4vw;
  }
  .howto__desc p {
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__desc ul {
    font-size: 3.2vw;
  }
  .howto__steps {
    flex-direction: column;
    gap: 5.3333333333vw;
    margin-bottom: 2.6666666667vw;
  }
  .howto__steps > li:nth-child(even) {
    margin-top: 0;
  }
  .howto__steps > li:nth-child(even) img {
    transform: rotate(90deg);
    width: 6.1333333333vw;
    height: auto;
  }
  .howto__steps p {
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__step img {
    width: 64vw;
    height: auto;
  }
  .howto__notes {
    padding: 0 2.6666666667vw 4vw;
  }
  .howto__notes h4 {
    margin-bottom: 6.6666666667vw;
    font-size: 6.6666666667vw;
  }
  .howto__notes > div {
    flex-direction: column;
    gap: 8.6666666667vw;
  }
  .howto__notes > div figure {
    flex: 0 0 auto;
    text-align: center;
  }
  .howto__notes > div figure img {
    width: 53.3333333333vw;
    height: auto;
  }
  .howto__notes > div div > ul {
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__notes > div div > ol {
    flex-wrap: wrap;
    gap: .1em .5em;
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__notes > div div > dl {
    flex-direction: column;
    gap: 4vw;
    margin-top: 2em;
    padding-top: 2em;
    font-size: 4vw;
    line-height: 1.66;
  }
  .howto__notes > div div > dl dt {
    flex: 0 0 auto;
  }
  .howto__notes > div div > dl dt img {
    width: 14.9333333333vw;
    height: auto;
  }
  .howto__notes > div div > dl dt figcaption {
    font-size: 5.3333333333vw;
  }
  .howto__notes > div div > dl dd ul {
    margin-top: 1em;
    font-size: 3.2vw;
    line-height: 1.4;
  }
}

/* terms
================================================== */
.terms__body {
  margin: 50px 50px 30px;
  padding: 0 30px 0 0;
  max-height: 530px;
  overflow-y: scroll;
}
.terms__body p {
  font-size: 16px;
  line-height: 1.625;
}
.terms__body p + p {
  margin-top: 1.5em;
}
@media only screen and (max-width: 767px) {
  .terms__body {
    margin: 0 2.6666666667vw 1.3333333333vw 4vw;
    padding-right: 4vw;
    max-height: 50vh;
  }
  .terms__body p {
    font-size: 4vw;
  }
}

/* agree
================================================== */
.agree {
  margin: 60px 0 100px;
}
.agree__check {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  margin-bottom: 60px;
  cursor: pointer;
}
.agree__check input {
  appearance: checkbox;
  width: 36px;
  height: 36px;
  border: solid 2px #4c3833;
  border-radius: 4px;
}
.agree__check span {
  font-size: 28px;
}
.agree__btns {
  display: flex;
  justify-content: center;
  gap: 43px;
  margin-bottom: 45px;
}
.agree__btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
  width: 500px;
  height: 140px;
  border-radius: 20px;
  background: #a7a7a7;
  font-size: 25px;
  color: #fff !important;
  text-decoration: none !important;
  pointer-events: none;
}
.agree__btn strong {
  font-size: 40px;
}
.agree__btn.is-active {
  background-color: #00a0c8;
  pointer-events: all;
}
.agree__btn--new.is-active {
  background-color: #b47d28;
}
.agree__notes {
  font-size: 16px;
  line-height: 1.625;
}
@media only screen and (max-width: 767px) {
  .agree {
    margin: 9.3333333333vw 0 16vw;
  }
  .agree__check {
    gap: 4.6666666667vw;
    margin-bottom: 9.3333333333vw;
  }
  .agree__check input {
    width: 11.7333333333vw;
    height: 11.7333333333vw;
  }
  .agree__check span {
    font-size: 4vw;
    line-height: 1.66;
  }
  .agree__btns {
    flex-direction: column;
    gap: 8vw;
    align-items: center;
    margin-bottom: 8vw;
  }
  .agree__btn {
    gap: 2vw;
    width: 72vw;
    height: 24vw;
    border-radius: 2.6666666667vw;
    font-size: 4vw;
  }
  .agree__btn strong {
    font-size: 5.3333333333vw;
  }
  .agree__notes {
    font-size: 3.2vw;
    line-height: 1.4;
  }
}

/* profile
================================================== */
.profile {
  position: relative;
  margin-bottom: 90px;
  height: 500px;
  background: url("../images/profile_frame-pc.png") no-repeat center;
  background-size: 100%;
}
.profile__body {
  position: absolute;
  left: 107px;
  right: 110px;
  top: 50%;
  transform: translateY(-50%);
}
.profile__body__main {
  display: flex;
  align-items: center;
  gap: 34px;
}
.profile__body__comment {
  margin-top: 30px;
  padding-top: 25px;
  border-top: solid 1px #c1c1c1;
}
.profile__body__comment dl {
  font-size: 16px;
  line-height: 1.625;
}
.profile__body__comment dt {
  font-weight: bold;
}
.profile__img {
  flex: 0 0 172px;
}
.profile__text {
  flex: 1 0 0;
}
.profile__text dt {
  margin-bottom: .5em;
  font-size: 28px;
  line-height: 1.3;
}
.profile__text dt small {
  font-size: 20px;
}
.profile__text dd {
  font-size: 20px;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .profile {
    margin-bottom: 13.3333333333vw;
    height: 174.5333333333vw;
    background: url("../images/profile_frame-sp.png") no-repeat center;
    background-size: 100%;
  }
  .profile__body {
    left: 11.2vw;
    right: 10vw;
  }
  .profile__body__main {
    flex-direction: column;
    gap: 4.6666666667vw;
  }
  .profile__body__comment {
    margin-top: 5.3333333333vw;
    padding-top: 5.3333333333vw;
  }
  .profile__body__comment dl {
    font-size: 3.4666666667vw;
    line-height: 1.77;
  }
  .profile__img {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    gap: 4.9333333333vw;
  }
  .profile__img > div {
    flex: 0 0 30.6666666667vw;
  }
  .profile__img > div img {
    width: 100%;
    height: auto;
  }
  .profile__img > span {
    flex: 1 0 0;
    font-size: 4.5333333333vw;
  }
  .profile__img > span small {
    font-size: 3.2vw;
  }
  .profile__text dd {
    font-size: 4vw;
    line-height: 1.55;
  }
}

/* contact
================================================== */
.contact {
  padding: 100px 40px 50px;
  background: url("../images/contact_bg.svg") repeat-x center top;
  background-size: 1600px auto;
  text-align: center;
}
.contact__title {
  margin-bottom: .6em;
  font-size: 42px;
  line-height: 1.2;
  color: #b6002a;
}
.contact__subtitle {
  margin-bottom: .5em;
  font-size: 40px;
  line-height: 1.35;
}
.contact__mail {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-bottom: 30px;
  padding: 10px;
  background: #fff;
  border-radius: 10px;
  line-height: 1;
}
.contact__mail dt span {
  display: inline-block;
  padding: 6px 20px 8px;
  background: #b6002a;
  border-radius: 20px;
  font-size: 25px;
  color: #fff;
}
.contact__mail dd span {
  display: inline-block;
  padding-bottom: 8px;
  font-size: 30px;
}
.contact__info {
  display: table;
  margin: 0 auto 35px;
  text-align: left;
}
.contact__info table th, .contact__info table td {
  font-size: 25px;
  line-height: 1.5;
  vertical-align: top;
}
.contact__info table th {
  white-space: nowrap;
}
.contact__info ul {
  margin-top: .2em;
  font-size: 16px;
  line-height: 1.625;
}
.contact__btn a {
  position: relative;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 420px;
  height: 120px;
  background: #b6002a;
  border-radius: 20px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  line-height: 1;
}
.contact__btn a span {
  font-size: 32px;
}
.contact__btn a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 18px;
  height: 18px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  transform: translateY(-50%) rotate(45deg);
}
.contact__copyright {
  margin: 40px 0 46px;
  font-size: 16px;
}
.contact__sns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
@media only screen and (max-width: 767px) {
  .contact {
    padding: 10.6666666667vw 5.3333333333vw;
    background-size: 213.3333333333vw auto;
  }
  .contact__title {
    margin-bottom: .8em;
    font-size: 6.6666666667vw;
  }
  .contact__subtitle {
    margin-bottom: 1em;
    font-size: 5.3333333333vw;
  }
  .contact__mail {
    flex-direction: column;
    gap: 2.6666666667vw;
    margin-bottom: 6.6666666667vw;
    padding: 2.6666666667vw;
  }
  .contact__mail dt span {
    font-size: 3.2vw;
  }
  .contact__mail dd span {
    padding-bottom: 2.6666666667vw;
    font-size: 3.2vw;
  }
  .contact__info {
    margin-bottom: 5.3333333333vw;
  }
  .contact__info table th, .contact__info table td {
    font-size: 4vw;
  }
  .contact__info ul {
    font-size: 3.2vw;
  }
  .contact__btn a {
    width: 64vw;
    height: 19.2vw;
    gap: 2.1333333333vw;
  }
  .contact__btn a em img {
    width: 35.7333333333vw;
    height: auto;
  }
  .contact__btn a span {
    font-size: 5.0666666667vw;
  }
  .contact__btn a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 4vw;
    width: 3.2vw;
    height: 3.2vw;
    border-top: solid 0.8vw #fff;
    border-right: solid 0.8vw #fff;
    transform: translateY(-50%) rotate(45deg);
  }
  .contact__copyright {
    margin: 5.3333333333vw 0 8vw;
    font-size: 3.2vw;
  }
  .contact__sns {
    gap: 6.6666666667vw;
  }
  .contact__sns img {
    width: 10.6666666667vw;
    height: auto;
  }
}

/* Utility
================================================== */
@media (min-width: 768px) {
  .u-forsp {
    display: none !important;
  }
}
@media print {
  .u-forsp {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .u-forpc {
    display: none !important;
  }
}
.u-oro {
  transition: opacity .3s ease-in;
}
.u-oro:hover {
  opacity: .7;
}

.u-medium {
  font-weight: 500;
}

.u-bold {
  font-weight: 700;
}

.u-ok {
  color: #b6002a;
}

.u-bad {
  color: #0078c8;
}

img.u-liquid {
  width: 100%;
  height: auto;
}
img.u-liquid--mw {
  width: auto;
  max-width: 100%;
}
@media only screen and (max-width: 767px) {
  img.u-liquid--sp {
    width: 100%;
    height: auto;
  }
}
